{
  "name": "mutacion",
  "version": "1.0.0",
  "description": "Proyecto de validacion de genetica mutante",
  "scripts": {
    "test": "jest"
  },
  "dependencies": {
    "dotenv": "^16.0.0",
    "mongoose": "^6.2.1"
  },
  "devDependencies": {
    "jest": "^27.5.1",
    "serverless-offline": "^8.4.0"
  }
}
